RubyGems Navigation menu

yandex_speech_api 1.1.1

This version has been yanked, and it is not available for download directly or for other gems that may have depended on it.

Versions:

  1. 1.4.0 - June 11, 2017 (11.5 KB)
  2. 1.1.2 - December 22, 2016 (16.5 KB)
  3. 1.1.1 - December 22, 2016 (16.5 KB) yanked
Show all versions (11 total)

Requirements:

mpg123

Owners:

Yanked by:

Authors:

  • Kuzichev Michael

SHA 256 checksum:

40a9c77b85bde829cfdf6c0ba7bf19597f7f1b56451d9c39542b06fe0210eb79

Total downloads 2,382

For this version 11

License:

MIT

Required Ruby Version: >= 2.0

Links: